h1{
	font-size:29px;
	line-height:32px;	
}
#teaserarea {margin-right: 5px;}
#teaserarea h1{
	font-size:14px;
	margin:0px;
	text-decoration: none;
	margin-bottom:8px;
	/*text-transform:uppercase;*/	
}

#teaserarea ul {position:relative !important;}
.homepageimagetext{margin: 0px -10px 0px 0px;}
.boxwithbackgroundimage{margin: -3px 10px 0px 0px;}
.blockgroup{margin: 0px -10px 0px 0px;}
.imagefloatleft{
	padding-left:0px;
	margin-left:10px;
}
.imagefloatright{
	padding-right:0px;
	margin-right:10px;
}
.faqcontent .imagefloatright,
.faqcontent .imagefloatleft {
	padding-bottom: 0px;
	margin-bottom: 10px;
}
.tb_content_text {width: 217px;}
.footerdropdown {margin: -1px 10px 0 2px;}
.boxmiddlemiddle {margin-right:0px;}
.searchmenu a.menuitem .statusicon {margin-left: -20px;}
.filetree span.file {margin-left: 27px;}
.browsercheckbgd {position: absolute;}
.browsercheck0 {height: 600px;}
.teaserfloatlink {width:48%;}
#TB_window ul {position: static;}
#subnav2010hide, #subnav2010open {
	padding:12px 12px 6px 10px;
	background-position: right 5px;
	background-image:url(../../icons/subnav_header.gif);
}
.subnav2010unten {background-image:url(../../icons/subnav_footer.gif);}
.subnav2010levels {background-image:url(../../icons/subnav_middle.gif);}
.productdetail .productdetail-buttons { width:100%; }
.productdetail .productdetail-small-img { width:0; }
#searchresults { position: static; }
.galleryimage { /*position: relative;*/ }
#contentarea2 {
	width:917px;
	height:640px;
	overflow:visible;
}
#TB_window_bg , #TB_window_bg2, #TB_ajaxContent2 {background: none!important;}
.treeview .hitarea {position: relative;}
.folder, .folder hover {
	width:175px !important; 
	display: inline !important;
}
#sidetreecontrol {
	margin: 10px 15px 7px 0px;
	float:left;
}
#teaserarea ul ul{height:18px;}
#teaserarea ul li.linklist a {line-height:16px;}
.minisite-nav {bottom:-3px;}
#extendedsearch-waiting {
	position:absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	background-position: 50% expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#extendedsearch-waiting-div {
	position:absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	background-position: 50% expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
.ui-tabs .ui-tabs-nav li span { position: relative;  }
td.prismatable-tender-cb .tenderExportCheckbox { vertical-align: bottom; }
#projectlist #projectlist-documents #project-detail-documents .project-detail-documents-table .tablecol-toggle {width: 21px;}
#projectlist #projectlist-documents #project-detail-documents .project-detail-documents-table .tablecol-cb {width: 13px;}
#projectlist #projectlist-documents #project-detail-documents .project-detail-documents-table .tablecol-vertical {width: 25px;}
#navigation-opposite { margin-top:7px; }
.faq-extended .faqheader .statusicon {left:-16px;}
.faq-extended .faqcontent .faqcontent-inner {zoom:1;}
#TB_ajaxContent_inner{background:none !important;}
.extendedsearch-resetbutton, .extendedsearch-resetbutton-dl {display:inline;}
.paragraphgroup {overflow:hidden;}
.extendedsearch-text,
.extendedsearch-text .inputtext, 
.extendedsearch-text .inputbutton,
.extendedsearch-text .inputbutton,
h3.accordion-header span.left,
h3.accordion-header span.mid,
h3.accordion-header span.right,
.accordion-header-seperator, .accordion-header-seperator-mid-shadow,
.accordion-header-seperator-left-shadow,
.accordion-header-seperator-right-shadow,
.accordion-content-seperator-inner,
.extendedsearch-filter .accordion-content,
.extendedsearch-filter-division-element .checkbox,
.extendedsearch-form-bottom .seperator,
.box-headline-inside-acc-top-left-shadow,
.box-headline-inside-acc-top-left,
.box-headline-inside-acc-top-right-shadow,
.box-headline-inside-acc-top-right,
.box-headline-inside-acc-top-mid-bg-shadow,
.box-headline-inside-acc-top-mid-bg,
.box-headline-inside-acc-top-mid-content-magnifier,
.box-headline-inside-acc-mid-mid h3.boxaccordion-header,
.box-headline-inside-acc-mid-mid .boxaccordion-header-seperator-top,
.box-headline-inside-acc-mid-mid .boxaccordion-header-seperator-bottom,
.box-headline-inside-acc-bottom-left-shadow,
.box-headline-inside-acc-bottom-right-shadow,
.box-headline-inside-acc-bottom-mid-shadow {
	background-image:url(../../icons/2011/box.gif);
}
ul.extendedsearch-navtree ul li.licheckbox input { left:-20px; }
.extendedsearch-result-left,
.extendedsearch-result-right{ overflow:hidden; }
.box-headline-inside-acc-top-mid-bg {zoom:1;}
#toolbar-project-management li span.projectlist-toolbar-icon {display:inline;}
.project-list-overview-sub-checkbox {position:static;left:auto;top:auto;}
.project-list-overview-prod-checkbox {position:static;}
.product-edit-icons {display:inline;}
.project-detail-toggle-button {right:20px !important;}
#projectlist2011-form .blockwithoutborder {float:none;}
#toolbar-project-management li.link,
#toolbar-project-actions li.link {zoom:1;}
.extendedsearch-results {width:669px;}
.prismasearchresultgroup{position:static;}
.prismasearchresult-productgroup{zoom:1;width:640px;}
ul.extendedsearch-navtree ul li.licheckbox input, ul.extendedsearch-navtree li.licheckbox input {left:-20px;}